[Desktop Entry]
Encoding=UTF-8
Name=Xwpick
Name[af]=Xw-kies
Name[eo]=X-Ekranfotilo
Name[hi]=एक्सडब्ल्यूपिक
Name[pa]=Xਪਿਕ
Name[ven]=Xwdoba
Name[zu]=I-Xwpick
GenericName=Screen Capture Program
GenericName[af]=Skerm Vang Program
GenericName[ar]=برنامج تصوير الشاشة
GenericName[az]=Ekran Görüntüsünü Alma Proqramı
GenericName[bg]=Програма за снимки на екрана
GenericName[bn]=স্ক্রীণ ক্যাপচার প্রোগ্রাম
GenericName[bs]=Program za "hvatanje" slike
GenericName[ca]=Programa per a la captura de pantalles
GenericName[cs]=Snímač obrazovky
GenericName[cy]=Rhaglen Cipio Sgrîn
GenericName[da]=Program til at indfange skærmbilleder
GenericName[de]=Bildschirmphotos
GenericName[el]=Πρόγραμμα αρπαγής οθόνης
GenericName[eo]=Ekranfota programo
GenericName[es]=Capturador de pantalla
GenericName[et]=Töölaua pildistamine
GenericName[eu]=Pantaila-harrapatzailea
GenericName[fa]=برنامه‌ی عکاسی از پرده
GenericName[fi]=Ruudunkaappausohjelma
GenericName[fr]=Logiciel de capture d'écran
GenericName[fy]=Skermôfdrukprogramma
GenericName[ga]=Clár gabhála scáileáin
GenericName[gl]=Programa de Captura de Pantalla
GenericName[he]=תוכנית לצילום המסך
GenericName[hi]=स्क्रीन केप्चर प्रोग्राम
GenericName[hr]=Program za snimanje zaslona
GenericName[hu]=Képlopó
GenericName[is]=Forrit sem grípur skjámyndir
GenericName[it]=Programma per fare foto allo schermo
GenericName[ja]=スクリーンキャプチャープログラム
GenericName[lo]=ໂປຣແກຣມຈັບພາບຫນ້າຈໍ
GenericName[lt]=Ekrano kopijos programa
GenericName[lv]=Ekrāna Sagrābšanas Programma
GenericName[mk]=Програма за сликање на екранот
GenericName[mn]=Агшин дэлгэц авдаг програм
GenericName[mt]=Programm biex tieħu "ritratt" tal-iskrin
GenericName[nb]=Program for skjermbilde
GenericName[nds]=Programm för Schirmfotos
GenericName[nl]=Schermafdrukprogramma
GenericName[nn]=Program for skjermbilete
GenericName[nso]=Lenaneo lago Apesa Pontsho
GenericName[pa]=ਸਕਰੀਨ ਤਸਵੀਰ ਕਾਰਜ
GenericName[pl]=Program do zrzutów ekranu
GenericName[pt]=Programa de Captura do Ecrã
GenericName[pt_BR]=Programa de Captura de tela
GenericName[ro]=Program de captură de ecran
GenericName[ru]=Снимок экрана
GenericName[se]=Šearbmagovvenprográmma
GenericName[sk]=Zachytenie obrazovky
GenericName[sl]=Program za zajem zaslona
GenericName[sr]=Програм за снимање екрана
GenericName[sr@Latn]=Program za snimanje ekrana
GenericName[ss]=Luhlelo lwekubamba skrini
GenericName[sv]=Ta en skärmdump
GenericName[ta]=திரை காப்பு நிரல்
GenericName[tg]=Барномаи аккоси экран
GenericName[th]=โปรแกรมจับภาพหน้าจอ
GenericName[tr]=Ekran Yakalama Programı
GenericName[uk]=Захоплювач екрана
GenericName[uz]=Экрандан расм олиш дастури
GenericName[ven]=Mbekanya mushumo ino gavha tshikirini
GenericName[vi]=Trình chụp mà hình
GenericName[wa]=Programe po fé des waitroûlêyes
GenericName[xh]=Iinkcazelo Ezigcina Ikhusi
GenericName[zh_CN]=屏幕截图程序
GenericName[zh_TW]=畫面擷取程式
GenericName[zu]=Uhlelo lwemisebenzi olubamba iskrini
Exec=xwpick
Terminal=true
Icon=xwpick.xpm
Type=Application
